/*-----------------------------
CSS FOR: Perry Motors Athy
AUTHOR: JOHN RAINSFORD / Pixelcode.ie
DATE: 22-02-2009
-----------------------------*/

/* ERIC MEYER's RESET STYLES - meyerweb.com */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}

ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

body{
	margin:0;
	padding:0;
	font-size: 62.5%;
	font-family: "Verdana", "Lucida Sans", sans-serif;
	/*font-family: "Georgia", "Times New Roman", "Times", serif;*/
	text-align: center;
	background: #e6e6e6 url(../img/background.gif) top left repeat-x;
}

/* ----------------------------------------------- MAIN STYLES --------------------------------------------*/
a:link{
	color: #0066cc;
	text-decoration: none;
	border-bottom: 1px dotted #0066cc;
}

a:visited{
	color: #0066cc;
	text-decoration: none;
	border-bottom: 1px dotted #0066cc;
}

a:hover{
	color: #ff6600;
	text-decoration: none;
	border-bottom: 1px solid #ff6600;
}

h1{
	color: #0066cc;
	font-weight: bold;
	font-size: 18px;
}

h2{
	color: #0066cc;
	font-weight: bold;
	font-size: 16px;
}

h3{
	color: #0066cc;
	font-weight: bold;
	font-size: 14px;
}

p{
	font-size: 14px;
	line-height: 21px;
}



/* --------------------------------------------- SECTION STYLES -------------------------------------------- */
div#skip-navigation{
	width: 100%;
	height: 10px;
	margin:0 auto;
	background: #ff6600;
	text-indent: -9999px;
}

div#masthead{
	width: 900px;
	height: 120px;
	margin: 0 auto;
	margin-top: 20px;
	text-align: left;
	position: relative;
}
div#content-wrapper{
	width: 900px;
	height: 100%;
	margin:0 auto;
	padding: 20px 0 0 0;
}

div#content{
	text-align: left;
}

div#contact_form{
	width: 420px;
	margin: 5px 0 0 20px;
	padding: 5px 0 20px 0;

}

div#sidebar{
	text-align: left;
}

div#footer{
	width: 900px;
	height: 50px;
	clear:both;
	margin: 30px 0 0 0;
	border-top: 1px solid #0099ff;
	text-align: left;
	padding: 10px 0;
}

div#navbar{
	clear: both;
	margin: 5px 0 10px 0;
	background: #0066cc url(../img/orange_gradient.gif) top left repeat-x;
	height: 30px;
}
/* -------------------------------------------- SPECIFIC SECTION STYLES -------------------------------- */
#nav a.here{
	color: #fff;
	background: url(../img/blue_gradient.gif) top left repeat-x;
	
}

#nav a.here:visited{
	color: #fff;
	background: url(../img/blue_gradient.gif) top left repeat-x;
	
}

.home-content{
	float: left;
	width: 590px;
}

.home-sidebar{
	float: right;
	width: 280px;
}

.subpages-content{
	float: right;
	width: 570px;
	padding: 0 0 20px 0;
	
}

.subpages-sidebar{
	float: left;
	width: 300px;
	padding: 0 0 20px 0;
}

.subpages-content2{
	float: right;
	width: 300px;
	padding: 0 0 20px 0;
	
}

.subpages-sidebar2{
	float: left;
	width: 570px;
	padding: 0 0 20px 0;
}
div#masthead ul#nav{
	margin: 0;
	padding:0;
	clear:both;	
}

div#masthead ul#nav li{
	display: block;
	float: left;
	position:relative;
}

ul#nav a{
	display: block;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: normal;
	border-bottom: none;
	color: #fff;
	padding: 0 7px;
	line-height: 30px;
}

ul#nav a:visited{
	color: #fff;

}

ul#nav a:hover{
	border-bottom: none;
	background: url(../img/blue_gradient.gif) top left repeat-x;
}

div#masthead_info{
	width: 690px;
	float: left;
}
h1#masthead_logo a{
	clear: both;
	display: block;
	width: 680px;
	height: 43px;
	text-indent: -9999px;
	background: url(../img/masthead-logox2.gif) top left no-repeat;
	border-bottom: none;
}

h2#address_tel{
clear:both;	display: block;
	width: 680px;
	height: 22px;
	text-indent: -9999px;
	background: url(../img/address_tel2.gif) top left no-repeat;
	border-bottom: none;
	margin: 15px 0 0 0;
}

h3#ford_strapline{
	float: right;
	
}
h3#ford_strapline a{
	display: block;
	width: 176px;
	height: 90px;
	text-indent: -9999px;
	background: url(../img/ford_logo_strapline.png) top left no-repeat;
	border-bottom: none;
}

h3#ford_strapline a:visited{
	background: url(../img/ford_logo_strapline.png) top left no-repeat;
	border-bottom: none;
}

h3#ford_strapline a:hover{
	background: url(../img/ford_logo_strapline.png) top left no-repeat;
	border-bottom: none;
}

#content h1{
	font-size: 18px;
	margin: 0 0 10px 0;
}

#content ul{
	font-size: 14px;
	list-style: square;
	margin: 10px 0 10px 20px;
}

#content li{
	margin: 0 0 5px 0;
}

div.frontpage-advert{
	position: relative;
	z-index: 500;
}

div.frontpage-advert a{
	display:block;
	border-bottom: none;
	color: #0066cc;
}

div.frontpage-advert a:visited{
	display:block;
	border-bottom: none;
	color: #0066cc;
}

div.frontpage-advert a:hover{
	display:block;
	border-bottom: none;
	color: #fff;
}

a span.fpadvert{
	position: absolute;
	bottom:0;
	left:0;
	width: 100%;
	display:block;
	font-size: 25px;
	font-weight: bold;
	line-height: 40px;
	background: url(../img/75pcwhite.png) !important;
	background: #fff;
	text-align: center;
}

a:hover span.fpadvert{
	color: #fff;
	background: #0066cc !important;
}

div.frontpage-advert-large{
	width: 900px;
}
div#frontpage-links{
	height: 130px;
	clear: both;
	padding: 30px 0 10px 0;
	text-align: left;
	
}

div#frontpage-links li{
	width: 280px;
	float: left;
	margin: 0 0 0 30px;
}

div#frontpage-links li.first{
	margin: 0;
}

div#frontpage-links a span.fplink_title{
	line-height: 30px;
	display: block;
	padding: 0 10px;
	background: url(../img/blue_gradient.gif) top left repeat-x;
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
	
}

div#frontpage-links a:visited span.fplink_title{
	background: url(../img/blue_gradient.gif) top left repeat-x;
	color: #fff;	
}

div#frontpage-links a:hover span.fplink_title{
	background: url(../img/orange_gradient.gif) top left repeat-x;
	color: #fff;	
}

div#frontpage-links span.fplink_content{
	display: block;
	padding: 10px;
	font-size: 12px;
	line-height: 18px;
	min-height: 110px;
	
}

div#sidebar span.fplink_title{
	line-height: 30px;
	display: block;
	padding: 0 10px;
	background: url(../img/blue_gradient.gif) top left repeat-x;
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
}

div#sidebar a span.fplink_title{
	color: #fff;
}

div#sidebar a:visited span.fplink_title{
	color: #fff;
	
}

div#sidebar a:hover span.fplink_title{
	color: #fff;
	background: url(../img/orange_gradient.gif) top left repeat-x;
	
}

div#sidebar span.fplink_content{
	display: block;
	padding: 7px 10px 7px 10px;
	font-size: 12px;
	line-height: 18px;
}

div#sidebar img.link-logos{
	float:right;
	margin: 2px 0 2px 6px;
}

img.link-thumbs{
	float:left;
	margin: 2px 6px 2px 0;
}

ul.orange-links li{
	display:block;
	margin: 0;
}
ul.orange-links a{
	display:block;
	border-bottom: none;
	color: #222;
}

ul.orange-links a:visited{}

ul.orange-links a:hover{
	color: #ff6600;
}

ul.blue-links li{
	display:block;
}
ul.blue-links a{
	display:block;
	background: #fff;
	border-bottom: none;
	color: #222;
}

ul.blue-links a:visited{}

ul.blue-links a:hover{
	color: #0066cc;
}

div#footer a{
	border-bottom:none;
}
div#footer p{
	color: #666;
	font-size: 10px;
	line-height: 18px;
	padding: 5px 0 0 0;
}

div#footer li{
	display: inline;
	line-height: 14px;
	font-size: 10px;
}

div#footer li a{
	border-bottom: none;
	border-left: 1px dotted #999;
	padding: 0 10px;
}

div#footer li.first a{
	border-bottom: none;
	border-left: none;
	padding: 0 10px 0 0;
}

div#footer li ul{
	display:inline;
}

span.fauxlink{
	display:block;
	font-size: 10px;
	color: #0066cc;
}
div.contact-details{
	margin: 0 0 20px 0;
}

div.contact-details h3{
	font-size: 18px;
}

.new_vehicle{
	width: 900px;
	margin:0;
	padding:0;
}

iframe#vehicle-config{
	width: 900px;
	height: auto;
	margin:0;
	padding:0;
	
}
/* ----------------------------------------------- Contact STYLES --------------------------------------------*/
p.contactmessage{
	background: #ff6600;
	color: #fff;
	padding: 1px 4px;
	display: block;
}

span.form_label{
	display: block;
	padding: 3px 0 6px 0;
	font-weight: bold;
	color: #0066cc;
}

select#regarding{
	margin: 0 0 10px 0;
}

input.contactfields{
	width: 400px;
}

textarea.contacttext{
	width: 400px;
	height: 60px;
}

/* ----------------------------------------------- DROPDOWN STYLES --------------------------------------------*/

#nav li li a {
	display: block;
	font-weight: normal;
	color: #0066cc;
	border-bottom: none;
	
}

#nav li li a:visited {
	display: block;
	font-weight: normal;
	border-bottom: none;
	
}

#nav li li a:hover {
	display: block;
	font-weight: normal;
	color: #ff6600;
	border-bottom: none;
}

#nav li li a:hover {
}

li ul#dropdown {
	display: none;
	position: absolute;
	width: 200px;
	top: 100%;
	left: 0;
	border-bottom: 1px solid #ff6600;
	font-weight: normal;
	background: #fff;
	z-index: 1000;
}

li>ul {
	top: auto;
	left: auto;
}

li li {
	display: inline;
	background-color: transparent;
	border: 0;
}

li:hover ul#dropdown, li.over ul#dropdown {
	display: block;
	z-index: 1000;
	
}

/* ----------------------------------------------- STANDARD STYLES --------------------------------------------*/
.bold{font-weight: bold;}
.italic{font-style: italic;}
.highlight{padding: 2px; background: #ff6600; color: #fff;}
.orange{color: #ff6600;}
.nearblue{color: #0066cc;}
.midblue{color: #99ccff;}

p.bold{font-weight: bold;}
p.italic{font-style: italic;}
p.highlight{padding: 2px; background: #ff6600; color: #fff;}